Comment 21 for bug 274577

Tom (tjkirch) wrote :

I'm getting the exact same error trying to run virtualboyadvance-gtk. gvba dies immediately with the above message. If I kill and restart pulseaudio, it then works fine.

This is happening on Jaunty beta - I have all of the updates as of yesterday.